import React from 'react';
export default function FlashlightOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M351-132v-427L106-804l16-16 682 683-15 16-228-228v217zm-83-647v-49h376v93H312zm293 293L334-713h310v52l-83 124z" })));
}
